Itoo Software Forum

Author Topic: FP 5.0.5 / RC 2.6.0 patch for Max 2011, 2012  (Read 2175 times)

iToo

  • Administrator
  • Hero Member
  • *****
  • Posts: 3076
    • iToo Software
FP 5.0.5 / RC 2.6.0 patch for Max 2011, 2012
« on: April 13, 2016, 02:14:56 PM »
We have identified a crashing bug that affects Forest Pack 5.0.5 and RailClone 2.6.0 with Max 2011 and 2012 64 bit.
The bug occurs using the Style Editor in RailClone, Forest Effects in Forest, or the lister with any of the plugins.

To fix it, please download this patch, unzip it and copy the following files to the Max root folder, overwriting the existing files:

- QtCore_Itoo_4.dll, QtGui_Itoo_4.dll, QtSolutions_MFCMigrationFramework-Itoo.dll and QtXml_Itoo_4.dll for both plugins.
- ForestQt.dll for Forest.
- RCEdit.dll for RailClone.

Notes:

- The problem only affects the 64 bit versions of Max 2011 and Max 2012. Other Max versions and 32 bit plugins are ok. DON'T USE the patch with Max 32 bit.
- The patch is necessary only for workstations used to edit scenes. Render nodes and other non-interactive computers don't need it.
- The patch is valid both for Lite and Pro versions.

« Last Edit: April 21, 2016, 10:01:56 AM by felipe »
Carlos Quintero
iToo Software